/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

p	{
	font-size: 4vw;
}
.sponly	{
	display: inline;
}

/*layout*/
/*------------------------------------------------------------------------------*/



/*header*/
/*------------------------------------------------------------------------------*/
header{
	width: 100%;
	margin: 0 auto;
	position: fixed;
	z-index: 1000;
	-webkit-transform: translate3d(0, 0, 1px);
	transform: translate3d(0, 0, 1px);
	height: 50px;/* opto190116 */
}
#header_left{
	width: 100%;
	float: none;
	margin-left: 0;/* opto190116 */
	height: 50px;/* opto190116 */
}
#header_left.hover{
	background: linear-gradient(30deg,rgba(255,255,255,.0),rgba(255,255,255,.2),rgba(235,246,255,0.70),rgba(200,223,244,0.90),rgba(222,237,249,0.95));
}
#header_right{
	width: 100%;
	float: none;
	height: auto;
}
header h1{
	margin-bottom: 10px;
}
#logo{
	left: 15px;
	top: 35%;
}
#logo img{
	width:150px;
}
#headnav{
	display: none;
}

a.search	{
	display: block;
	right: 12vw;
	width: 40px;
	height: 40px;
	margin: 0;
	top: 15%;/* opto190116 */
}

a.search:hover	{
}
a.search img	{
	padding: 1px;
	width: calc(40% + 10px);
}

a.search:hover	{
	background-color: rgba(255,255,255,0.8);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.search_form	{
	top: 50px;/* opto190116 */
	z-index: 1500;
}
.search_form input	{
	width: calc(100vw - 40px);
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
/*globalnav*/
/*------------------------------------------------------------------------------*/
#globalnav{
	margin:0;
	display:block;
	float: none;
}
#globalnav ul	{
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	transform: none;
}
.gnav_btn{
	display:block;
	border-bottom: 0;
}

.gnav_btn a {
	width:25px;
	height:25px;
	background:url(../image/common/gnav_btn.png) no-repeat;
	background-position: center top;
	background-size: 25px 25px;
	background-repeat: no-repeat;
	display: block;
	text-indent:-9999px;
	position:absolute;
	top:30%;
	right:3%;
	border-bottom: 0;
}

header.hover .gnav_btn a	{
	/*background:url(../image/common/gnav_btn_w.png) no-repeat;*/
	background-size: 25px 25px;
}
#globalnav_in{
	width: 100%;
	height:auto;
	overflow: hidden;
	margin-top: 0;
	background-color: rgba(255,255,255,0.85);
	position: absolute;
	left: 0;
	z-index: 100;
}
#globalnav ul{ display: none;}
#globalnav li{
	display:block;
	text-align:left;
	margin:0;
	border-bottom: 1px solid #ddd;
}
#globalnav li:first-child{
	border-top: 1px solid #ddd;
}
#globalnav li a{
	display:block;
	padding: 20px 10px;
	border-bottom: none;
	text-decoration: none;
	webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	position: relative;
	display: block;
	font-size: 12px!important;
}
#globalnav li a::after{
	position: absolute;
	top: 50%;
	right: 5%;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #555;
	border-right: 1px solid #555;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
#globalnav li a:hover,#globalnav li.main_current a{
	border-bottom: none;
	background-color: #E0E3E8;
}
#globalnav li:hover:after	{
	display: none;
}
.megamenu	{
	display: none!important;
}

#main	{
	background-color: transparent;
}

/*footer*/
/*------------------------------------------------------------------------------*/
footer{
	padding: 25px 0 10px;
}
#footer_top{
	width: 94%;
	padding-bottom: 10px;
	flex-direction:column;
}
#footer_logo{
	width: 50%;
	float: none;
	margin: 0 auto 25px;
}

.footnav{
	float: none;
	width: 100%;
	display: block;
}
.footnav li{
	display: block;
	margin-bottom: 10px;
	text-align: center;
}

.footnav li:nth-child(n+2) {
	margin-top:0;
}

.footnav li ul{
	display: none;
}
#footer_bottom{
	width: 94%;
	padding-top: 20px;
}
.footnav_b{
	float: none;
	margin-bottom: 15px;
	text-align: center;
}
.footnav_b li{
	padding-right: 15px;
	margin-right: 15px;
}
small{
	float: none;
	text-align: center;
}

.titlearea_bg.case	{
	background-size: auto 100%;
}




/* pagetop */
/*------------------------------------------------------------------------------*/
#topcontrol{
	display: none;
}







/*------------------------------------------------------------------------------*/
}